/* CSS Document */

body {
	 background-image: url("congruent_outline.png");
	 font-size: 100%;
	 font-family: Palatino, serif;
	 margin-left:30px 
}

.container_div {
	width:800px;
	margin:auto;
	font-size:14px;
	position: relative;
}

.top_div {
    border: 2px solid;
    border-color: #000000;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    text-align: left;
    background-image: url("header_knot_8_3.jpg");
    background-size: 900px;
    background-position: 0px -100px;
    height: 250px;
    padding: 8px;
    border-radius: 8px 8px 3px 3px;
    border-bottom-width: 0px;
}

.bottom_div {
    margin-left: auto;
    margin-right: auto;
    background-image: url("geometry.png");
    text-align: left;
    padding: 20px;
    border-radius: 3px 3px 8px 8px;
}

.menu_div {
    border: 2px solid;
    border-color: #000000;
    margin-left: auto;
    margin-right: auto;
    background-color: #808080;
    text-align: left;
    padding: 11px;
    border-radius: 3px;
    border-left-width: 0px;
    border-right-width: 0px;
}

.picture_div {
	 float: left;
	 padding: 5px;
	 background-color: #B0B0B0;
	 margin-right: 15px;
}

.home_div {
	 float: right;
	 padding: 15px;
	 background-color: #B0B0B0;
	 padding-right: 30px;
	 margin-left: 15px;
}

a:link {
    color:#B00000;
    background-color:transparent;
    text-decoration:none;
}

a:visited {
	color:#FF5050;
    background-color:transparent;
    text-decoration:none;
}

a:hover {
    color:#FF0000;
    background-color:transparent;
    text-decoration:none;
}

a:active {
    color:#A0A0A0;
    background-color:transparent;
    text-decoration:underline;
}

h3 {
    color:#000000;
	 margin-bottom:0px;
}

h2 {
	 color: #500000;
	 margin-bottom:0px;
}

h4 {
	 color: #500000;
	 margin-bottom:0px;
}

ul {
        list-style: none; /* Remove default bullets */
}
      
ul li::before {
    content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #000000; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

th{
    padding: 5px;
    text-align: left;    
  }
  